h2,
h3 {
    margin-top: 0
}
.w-slider,
.w-slider-nav {
    -webkit-tap-highlight-color: #0000;
    tap-highlight-color: #0000
}

.w-inline-block,
img {
    max-width: 100%
}
.achivement-text,
.cta-button.black-button,
.cta-subtitle-text,
.cta-title,
.heading-6,
.quation-image,
.service-card-heading,
.service-number,
.team-social-image,
.testimonial-author-name,
.testimonial-description,
.testimonial-icon,
.text-field,
h1,
h6 {
    color: var(--dark-primary)
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-family: sans-serif;
    height: 100%
}

nav {
    display: block
}

.w-button,
.w-inline-block,
img {
    display: inline-block
}

a {
    background-color: #0000;
    text-decoration: underline
}

.w-slider-arrow-left:focus,
.w-slider-arrow-right:focus,
a:active,
a:hover {
    outline: 0
}

img {
    border: 0
}

h1 {
    font-weight: 700
}

img {
    vertical-align: middle
}

.section-title-block,
svg:not(:root) {
    overflow: hidden
}

input {
    color: inherit;
    font: inherit;
    margin: 0
}

h5,
h6 {
    line-height: 1.4em
}

input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

[class*=" w-icon-"],
[class^=w-icon-] {
    speak: none;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
}

.w-icon-slider-right:before {
    content: "î˜€"
}

.w-icon-slider-left:before {
    content: "î˜"
}

* {
    box-sizing: border-box
}

.w-container:after,
.w-container:before,
.w-nav:after,
.w-nav:before {
    content: " ";
    grid-area: 1/1/2/2;
    display: table
}

.w-container:after,
.w-nav:after,
.w-slider {
    clear: both
}

.w-button {
    color: #fff;
    line-height: inherit;
    cursor: pointer;
    background-color: #3898ec;
    border: 0;
    border-radius: 0;
    padding: 9px 15px;
    text-decoration: none
}

input.w-button {
    -webkit-appearance: button
}

.w-form-done,
.w-slider {
    text-align: center
}

.button-primary,
.button-secondary,
.copyright-link,
.cta-button,
.footer-single-menu,
.w-nav-brand,
.w-nav-link {
    text-decoration: none
}

.w-form {
    margin: 0 0 15px
}

.w-form-done {
    background-color: #ddd;
    padding: 20px;
    display: none
}

.w-form-fail {
    background-color: #ffdede;
    margin-top: 10px;
    padding: 10px;
    display: none
}

.w-input {
    color: #333;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    width: 100%;
    height: 38px;
    margin-bottom: 10px;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 1.42857;
    display: block
}

.w-input:focus {
    border-color: #3898ec;
    outline: 0
}

h5 {
    margin-top: 10px
}

h5 {
    margin-bottom: 10px
}

.w-container {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto
}

.progress-image {
    width: 100%
}

.w-nav,
.w-nav-brand,
.w-nav-link,
.w-nav-menu {
    position: relative
}

.w-slider {
    background: #ddd;
    height: 300px;
    position: relative
}

.w-slide,
.w-slider-mask {
    height: 100%;
    position: relative
}

.w-slider-mask {
    z-index: 1;
    white-space: nowrap;
    display: block;
    left: 0;
    right: 0;
    overflow: hidden
}

.w-slide {
    vertical-align: top;
    white-space: normal;
    text-align: left;
    width: 100%;
    display: inline-block
}

.w-slider-nav {
    z-index: 2;
    text-align: center;
    height: 40px;
    margin: auto;
    padding-top: 10px;
    position: absolute;
    inset: auto 0 0
}

.w-slider-arrow-left,
.w-slider-arrow-right {
    cursor: pointer;
    color: #fff;
    -webkit-tap-highlight-color: #0000;
    tap-highlight-color: #0000;
    -webkit-user-select: none;
    user-select: none;
    width: 80px;
    margin: auto;
    font-size: 40px;
    position: absolute;
    inset: 0;
    overflow: hidden
}

.w-slider-arrow-left [class*=" w-icon-"],
.w-slider-arrow-left [class^=w-icon-],
.w-slider-arrow-right [class*=" w-icon-"],
.w-slider-arrow-right [class^=w-icon-] {
    position: absolute
}

.w-slider-arrow-left {
    z-index: 3;
    right: auto
}

.w-slider-arrow-right {
    z-index: 4;
    left: auto
}

.w-icon-slider-left,
.w-icon-slider-right {
    width: 1em;
    height: 1em;
    margin: auto;
    inset: 0
}

body,
h1 {
    margin: 0
}

.w-nav-link.w--current {
    color: #0082f3
}

.w-nav-button {
    cursor: pointer
}

.button-primary,
.button-secondary,
.submit-button {
    text-transform: uppercase
}

.about-hero-heading,
.client-section-title,
.client-section-title-2,
.container,
.copyright-area,
.cta-content-wrap,
.story-content-wrapper,
.team-content,
.testimonial-content,
.w-layout-blockcontainer,
.w-nav-link {
    margin-left: auto;
    margin-right: auto
}

.w-nav {
    z-index: 1000;
    background: #ddd
}

.w-nav-brand {
    float: left;
    color: #333
}

.w-nav-link {
    vertical-align: top;
    color: #222
}

.w-nav-link {
    text-align: left;
    padding: 20px;
    display: inline-block
}

.w-nav-menu {
    float: right
}

.integrations-content-block {
    background-position: 50%;
    background-size: cover
}

.w-nav-button {
    float: right;
    -webkit-tap-highlight-color: #0000;
    tap-highlight-color: #0000;
    -webkit-user-select: none;
    user-select: none;
    padding: 18px;
    font-size: 24px;
    display: none;
    position: relative
}

.w-nav-button:focus {
    outline: 0
}

.left-arrow-2,
.right-arrow-2,
.slide-nav-2,
.testimonial-slide-nav {
    display: none
}

.cta-section,
.team-image-wrap {
    position: relative
}

:root {
    --dark-primary: #1f1f1f;
    --white: white;
    --color-secondary: #f14f44;
    --color-primary\<deleted\|variable-b0e83723\>: #e0ff1e;
    --border-color\<deleted\|variable-6672e702-2b8a-37f6-b3dc-dbff72487b0b\>: #2b2b2b;
    --dark-secondary\<deleted\|variable-ee6abaad-a134-7766-7252-1d4bed36ef5b\>: #1a1a1a;
    --color-gray\<deleted\|variable-883ec301-ce31-1f67-dc62-10cfc93833cb\>: #b7b7b7
}

.w-layout-blockcontainer {
    max-width: 940px;
    display: block
}

body {
    min-height: 100%;
    color: #555;
    background-color: #f0f2f4;
    font-size: .9375vw;
    font-weight: 400;
    line-height: 1.5em
}

h1 {
    font-size: 3.6vw;
    line-height: 1.2em
}

.color-white,
h5 {
    color: var(--white)
}

h2,
h3 {
    margin-bottom: 0;
    font-weight: 600
}

h2 {
    font-size: 2.708vw;
    line-height: 1.1em
}

h3 {
    font-size: 1.875vw;
    line-height: 1.3em
}

h5 {
    font-size: 24px;
    font-weight: 600
}

h6 {
    margin-top: 2vw;
    margin-bottom: 1.56vw;
    font-size: 1.3vw;
    font-weight: 500
}

.container {
    width: 100%;
    max-width: 96.35vw;
    padding-left: 15px;
    padding-right: 15px
}

.team-contant-wrapper,
.team-content,
.team-single-social {
    background-color: var(--white)
}

.submit-button:hover {
    background-color: var(--color-secondary)
}

.button-primary {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    color: var(--white);
    border-radius: 75px;
    justify-content: center;
    align-items: center;
    padding: 1.2vw 1.82vw;
    font-size: 16px;
    font-weight: 500;
    line-height: .8em;
    display: flex;
    position: relative;
    overflow: hidden
}

.cta-button:hover {
    background-color: var(--white);
    color: var(--dark-primary)
}

.navbar-wrapper {
    background-color: #f0f2f4;
    justify-content: space-between;
    align-items: center;
    margin-top: 1.3vw
}

.navbar-content-wrapper {
    background-color: var(--white);
    border-radius: 1.3vw;
    justify-content: space-between;
    align-items: center;
    padding: 1.04vw 1.56vw;
    display: flex
}

.nav-menu-wrap {
    grid-column-gap: .52vw;
    grid-row-gap: .52vw;
    background-color: #f0f2f4;
    border-radius: 75px;
    justify-content: flex-start;
    align-items: center;
    padding: 10px;
    display: flex
}

.nav-menu-link {
    border-radius: 55px;
    font-size: 16px;
    font-weight: 400;
    transition: .3s
}

.nav-menu-link {
    color: var(--dark-primary);
    padding: .41vw 1.04vw
}

.cta-button.black-button:hover,
.nav-menu-link.w--current,
.nav-menu-link:hover {
    background-color: var(--dark-primary);
    color: var(--white)
}

.button-secondary {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    background-color: var(--dark-primary);
    color: var(--white);
    border-radius: 3.385vw;
    justify-content: center;
    align-items: center;
    padding: .6vw 1.562vw;
    font-size: .833vw;
    font-weight: 500;
    line-height: 1.3em;
    display: flex
}

.primary-button-text {
    z-index: 1;
    position: relative
}

.brand {
    width: 11.041vw
}

.header-button {
    display: flex;
    overflow: hidden
}

.copyright-link:hover,
.footer-single-social:hover,
.team-single-social:hover {
    color: var(--color-secondary)
}

.button-gradient-layer {
    background-image: linear-gradient(90deg, #386bb7, #f14f44 50%, #386bb7 102%);
    position: absolute;
    inset: 0%;
    transform: translate(50%) scale(2)
}

.button-arrow {
    width: 12px
}

.inner-border-radius {
    background-color: var(--dark-primary);
    border-top-left-radius: 1.4vw;
    width: 100%;
    height: 100%
}

.inner-border-radius.copyright-left {
    border-top-left-radius: 0;
    border-bottom-right-radius: 3vw
}

.inner-border-radius.copyright-right {
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 3vw
}

.achivement-area,
.service-area {
    padding-top: 6.25vw
}

.inner-border-wrapper {
    position: absolute;
    left: 0;
    background-color: #f0f2f4
}

.inner-border-wrapper {
    width: 4.16vw;
    height: 4.16vw;
    top: -4.2vw
}

.inner-border-wrapper.copyright-left {
    background-color: #121212;
    width: 2vw;
    height: 2vw;
    top: auto;
    bottom: 0;
    left: -2vw
}

.inner-border-wrapper.copyright-right {
    background-color: #121212;
    width: 2vw;
    height: 2vw;
    inset: auto -2vw 0 auto
}

.service-card-wrapper {
    margin-top: 1vw;
    grid-column-gap: 2.6vw;
    grid-row-gap: 2.6vw;
    display: flex
}

.service-number {
    font-size: .8333vw;
    font-weight: 600
}

.achivment-image-element {
    height: 100%
}

.team-member-name {
    color: var(--dark-primary);
    font-size: 1.04vw
}

.cta-form-wrap {
    justify-content: flex-start
}

.about-hero-slider {
    margin-top: 3.125vw
}

.integration-feature {
    padding-top: 1.3vw
}

.about-content-wrapper,
.about-hero-area,
.client-logo-area,
.cta-section,
.testimonial-section {
    padding-top: 6.25vw;
    padding-bottom: 6.25vw
}

.client-section-title {
    color: var(--dark-primary);
    text-align: center;
    width: 55.989vw
}

.client-logo-wrapper {
    grid-column-gap: 1.56vw;
    grid-row-gap: 1.56vw;
    display: flex
}

.client-single-logo {
    background-color: var(--white);
    border-radius: .52vw;
    flex: none;
    justify-content: flex-start;
    align-items: center;
    padding: 6.25vw 2.239vw;
    display: inline-flex
}

.client-logo {
    margin-top: 3.125vw;
    overflow: hidden
}

.integrate-image {
    border-radius: 1.04vw
}

.submit-button {
    font-weight: 500;
    line-height: 1.3em
}

.cta-button.black-button,
.submit-button {
    font-size: .833vw;
    transition: .3s
}

.integrations-app {
    justify-content: center;
    align-items: center;
    width: 16.145vw;
    margin-top: 0;
    padding: .78vw;
    display: flex
}

.integration-single-ticker-wrapper {
    flex-direction: column;
    justify-content: flex-end
}

.integration-feature-wrapper {
    border-radius: 45px;
    position: relative;
    overflow: hidden
}

.integrations-description {
    color: #fffc;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-right: 20px
}

.integrations-app-block {
    flex-direction: row;
    align-items: center;
    display: flex
}

.integrations-content-block {
    background-image: url("https://cdn.prod.website-files.com/66f62ecf824f4b5b7f24f8b2/67125fa7dd840b7c13032e2b_Mask%20group%20(2).png");
    border-radius: 20px;
    padding-left: 13.8vw;
    display: flex;
    position: relative;
    overflow: hidden
}

.integrations-app-item {
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex
}

.integration-wrap {
    width: 50%;
    height: 100%;
    position: absolute;
    right: 0
}

.integration-ticker-wrap {
    transform-origin: 100% 0;
    position: absolute;
    right: -11%;
    transform: rotate(28deg)
}

.integrations-content {
    z-index: 2;
    flex: none;
    width: 100%;
    max-width: 30.05vw;
    padding-top: 6.25vw;
    padding-bottom: 6.25vw;
    position: relative
}

.cta-form-wrap {
    background-color: var(--white);
    border-radius: .52vw;
    align-items: center;
    padding: 1.56vw;
    display: flex
}

.submit-button {
    background-color: var(--dark-primary);
    border-radius: 3.385vw;
    padding: .677vw 1.3vw
}

.text-field {
    border: 0 solid #000;
    margin-bottom: 0
}

.cta-form-input-wrap {
    border-bottom: 1px solid #1f1f1f1a;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding-bottom: .52vw;
    display: flex
}

.cta-form {
    margin-top: 2.34vw;
    margin-bottom: 0
}

.footer-area {
    background-color: #121212
}

.progress-section-heading {
    color: var(--dark-primary);
    margin-top: 1.04vw
}

.cta-button,
.menu-widget-title {
    color: var(--white);
    font-weight: 500
}

.cta-content-wrap {
    z-index: 1;
    grid-column-gap: 1.82vw;
    grid-row-gap: 1.82vw;
    text-align: center;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 40.729vw;
    display: flex;
    position: relative
}

.cta-button {
    grid-column-gap: 1vw;
    grid-row-gap: 1vw;
    text-align: center;
    border: 1px solid #636363;
    border-radius: 50%;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 10.937vw;
    height: 10.937vw;
    transition: .3s;
    display: flex
}

.footer-content-wrapper,
.footer-menu-wrapper {
    grid-column-gap: 7.291vw;
    grid-row-gap: 7.291vw
}

.cta-button-arrow {
    width: 17px
}

.footer-area {
    padding-top: 2.6vw;
    padding-bottom: 1.56vw
}

.footer-content-wrapper {
    background-color: var(--dark-primary);
    border-radius: 1.822vw;
    justify-content: space-between;
    padding: 6.25vw 13.8vw 10.78vw;
    display: flex;
    position: relative
}

.footer-overview {
    width: 18.229vw
}

.footer-menu-wrapper {
    grid-template-rows: auto;
    grid-template-columns: .75fr 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 70%;
    display: grid
}

.footer-logo-link {
    width: 11.04vw;
    margin-bottom: 1vw
}

.footer-social-media {
    grid-column-gap: .625vw;
    grid-row-gap: .625vw;
    margin-top: 1.3vw;
    display: flex
}

.footer-single-social {
    color: var(--white);
    background-color: #141414;
    border-radius: .3125vw;
    justify-content: center;
    align-items: center;
    width: 2.395vw;
    height: 2.395vw;
    transition: .3s;
    display: flex
}

.footer-social-icon,
.team-social-image {
    width: 1.04vw
}

.menu-widget-title {
    font-size: 1.354vw
}

.footer-menu-wrap {
    grid-column-gap: .78vw;
    grid-row-gap: .78vw;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 2.343vw;
    display: flex
}

.footer-single-menu {
    color: #999;
    display: inline-block
}

.footer-description {
    color: #999
}

.footer-location {
    grid-column-gap: 1.56vw;
    grid-row-gap: 1.56vw;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 2.343vw;
    display: flex
}

.copyright-area {
    color: var(--white);
    text-align: center;
    background-color: #121212;
    border-top-left-radius: 1.82vw;
    border-top-right-radius: 1.82vw;
    width: 68.75vw;
    padding-top: 1.56vw;
    padding-bottom: 1.56vw;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0
}

.copyright-link {
    color: var(--white)
}

.about-hero-heading {
    text-align: center;
    width: 55.52vw
}

.about-single-slider {
    width: 26.04vw;
    height: 27.6vw;
    margin-right: 30px;
    position: relative
}

.about-slider-mask {
    width: 26.04vw;
    overflow: visible
}

.about-slider-wrap {
    background-color: #ddd0;
    height: auto;
    overflow: hidden
}

.about-slider-image {
    object-fit: cover;
    object-position: 50% 0%;
    width: 100%;
    height: 100%
}

.story-content-wrapper {
    width: 73.02vw
}

.service-card-heading {
    margin-top: .78vw;
    margin-bottom: 2.395vw;
    line-height: 1.2em
}

.service-single-card {
    background-color: var(--white);
    border-radius: 1.04vw;
    flex: none;
    width: 29.84vw;
    padding: 3.125vw 2.9vw;
    position: relative
}

.achivment-content-wrapper {
    grid-column-gap: 1.3vw;
    grid-row-gap: 1.3vw;
    background-color: var(--white);
    border-radius: 1.82vw;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    padding: 6.25vw 13.8vw;
    display: grid
}

.about-content-wrapper,
.team-contant-wrapper,
.team-right-content {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    grid-auto-columns: 1fr
}

.achivment-image {
    border-radius: .52vw
}

.achivment-content-box {
    background-color: #f0f2f4;
    border-radius: .52vw;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 2.343vw;
    display: flex
}

.team-contant-wrapper,
.team-right-content {
    display: grid
}

.heading-6 {
    font-size: 3.75vw;
    font-weight: 700
}

.achivement-text {
    font-size: 1vw;
    font-weight: 600;
    text-align: center;
    line-height: 1.5em
}

.client-section-title-2 {
    color: #1f1f1f;
    text-align: center;
    width: 55.989vw
}

.team-contant-wrapper {
    grid-column-gap: 7.239vw;
    grid-row-gap: 7.239vw;
    border-radius: 1.82vw;
    place-items: start;
    padding: 6.25vw 13.802vw
}

.team-left-content {
    position: sticky;
    top: 60px
}

.team-section-heading {
    color: var(--dark-primary);
    margin-top: 1.04vw;
    margin-bottom: 2.34vw
}

.team-member-count {
    color: #1f1f1f00;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: var(--color-secondary);
    font-size: 8.854vw
}

.team-right-content {
    grid-column-gap: 3.125vw;
    grid-row-gap: 3.125vw
}

.team-social,
.team-social-wrapper {
    grid-column-gap: .8vw;
    grid-row-gap: .8vw
}

.team-member-count-content {
    color: var(--dark-primary);
    font-size: 1.56vw;
    font-weight: 600
}

.team-single {
    width: 16.1458vw;
    position: relative
}

.team-image {
    object-fit: cover;
    border-radius: .8vw;
    width: 100%;
    height: 17.6vw
}

.team-content {
    border-top-left-radius: 200px;
    border-top-right-radius: 200px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 101px;
    padding-top: 1.0416vw;
    display: flex;
    position: absolute;
    bottom: -60px
}

.team-social {
    flex-flow: column;
    display: flex
}

.team-single-social {
    color: var(--white);
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    width: 2.395vw;
    height: 2.395vw;
    transition: .3s;
    display: flex
}

.team-social-wrapper {
    flex-flow: column;
    display: flex;
    position: absolute;
    bottom: 3.1vw;
    right: .8vw
}

.testimonial-content {
    width: 54.375vw
}

.testimonial-slider-wrap {
    background-color: #ddd0;
    height: auto;
    margin-top: 3.125vw;
    padding-left: 7.239vw;
    padding-right: 7.239vw
}

.quation-image {
    width: 3.489vw
}

.testimonial-content-wrap {
    grid-column-gap: 2.343vw;
    grid-row-gap: 2.343vw;
    text-align: center;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex
}

.testimonial-section-title {
    color: var(--dark-primary);
    text-align: center
}

.testimonial-description {
    font-size: 1.0416vw
}

.testimonial-author-name {
    font-size: 1vw;
    font-weight: 500
}

.testimonial-icon {
    font-size: 1.82vw
}

.about-us {
    padding-top: 1.302vw;
    padding-bottom: 1.302vw
}

.about-content-wrapper {
    grid-column-gap: 4.687vw;
    grid-row-gap: 4.687vw;
    background-color: var(--white);
    border-radius: 1.82vw;
    padding-left: 13.8vw;
    display: grid
}

.slider-top-shape {
    position: absolute;
    top: 0;
    left: 0;
    right: 0
}

.slider-bottom-shape {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0
}

.progress-area {
    grid-column-gap: 1.82vw;
    grid-row-gap: 1.82vw;
    flex-flow: column;
    margin-top: 3.125vw;
    display: flex
}

.progress-bar-initial {
    background-color: #dbdbdb;
    border-radius: 1.0416vw;
    width: 100%;
    height: 100%;
    min-height: .729vw;
    max-height: .729vw;
    margin-top: .78vw;
    position: relative
}

.current-progress {
    background-color: var(--color-secondary);
    border-radius: 1.0416vw;
    width: 90%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0
}

.current-progress._70 {
    width: 70%;
    max-width: 70%
}

.progress-percentage {
    position: absolute;
    top: -1.9vw;
    right: 0
}

.button-text-wrap {
    line-height: 1.3em
}

.button-text-wrapper {
    height: 50%;
    overflow: hidden
}

.about-button {
    margin-top: 40px;
    display: flex
}

@media screen and (min-width:1280px) {
    h1 {
        font-size: 3.6vw
    }

    h5 {
        font-size: 24px
    }

    h6 {
        font-size: 22px
    }

    .integrations-content-block {
        flex-direction: row
    }
}

@media screen and (min-width:1440px) {
    h1 {
        font-size: 3.6vw
    }

    h5 {
        font-size: 28px
    }

    h6 {
        font-size: 22px
    }

    .button-primary {
        padding-top: 1.2vw;
        padding-bottom: 1.2vw
    }

    .button-secondary {
        padding-top: .8vw;
        padding-bottom: .8vw
    }

    .footer-single-menu.w--current,
    .footer-single-menu:hover {
        color: var(--color-secondary)
    }

    .footer-single-menu {
        transition: .3s
    }

    .about-button {
        margin-top: 3.125vw;
        display: flex
    }
}

@media screen and (min-width:1920px) {
    h5 {
        color: var(--white)
    }

    .about-slider-mask,
    .story-content-wrapper {
        margin-left: auto;
        margin-right: auto
    }

    .client-section-heading {
        text-align: center
    }

    h1 {
        font-size: 3.75vw
    }

    h5 {
        font-size: 30px;
        font-weight: 500;
        line-height: 1.5em
    }

    .about-content {
        grid-template-columns: 1fr 1fr
    }

    .button-secondary {
        text-decoration: none
    }

    .client-logo-area {
        padding-top: 6.25vw;
        padding-bottom: 6.25vw
    }

    .client-section-title,
    .client-section-title-2 {
        justify-content: center;
        align-items: center;
        display: flex
    }

    .client-single-logo {
        background-color: var(--white);
        border-radius: .52vw
    }

    .story-content-wrapper {
        width: 73.02vw
    }

    .client-section-heading {
        color: #1f1f1f;
        width: 55.989vw
    }

    .progress-section-heading {
        color: var(--dark-primary)
    }

    .about-us {
        margin-top: 1.3vw
    }

    .about-content {
        grid-column-gap: 16px;
        grid-row-gap: 16px;
        grid-template-rows: auto auto;
        grid-auto-columns: 1fr
    }
}

@media screen and (max-width:991px) {

    .w-container,
    .w-layout-blockcontainer {
        max-width: 728px
    }

    .about-single-slider,
    .client-section-title-2,
    .service-single-card,
    .story-content-wrapper,
    .team-single {
        width: 100%
    }

    .w-nav[data-collapse=medium] .w-nav-menu {
        display: none
    }

    .w-nav[data-collapse=medium] .w-nav-button {
        display: block
    }

    .menu-button {
        background-color: var(--dark-primary)
    }

    .achivement-text,
    .cta-button.black-button,
    .service-number,
    .team-member-count-content,
    .testimonial-author-name,
    body {
        font-size: 16px
    }

    h1 {
        font-size: 45px
    }

    h2 {
        font-size: 36px;
        font-weight: 500
    }

    h3 {
        font-size: 24px
    }

    .container {
        max-width: 991px
    }

    .service-card-wrapper {
        grid-template-columns: 1fr
    }

    .button-primary {
        padding: 2vw 3vw
    }

    .nav-menu-wrap {
        border-radius: 0 0 10px 10px;
        flex-flow: column;
        justify-content: center;
        align-items: flex-start;
        padding-bottom: 20px;
        padding-left: 20px
    }

    .nav-menu-link {
        justify-content: flex-start;
        align-items: center;
        padding: 8px 10px;
        display: inline-block
    }

    .header-right-side {
        grid-column-gap: 25px;
        grid-row-gap: 25px;
        justify-content: flex-start;
        align-items: center;
        display: flex
    }

    .button-secondary {
        grid-column-gap: 10px;
        grid-row-gap: 10px;
        border-radius: 6vw;
        padding: 7px 25px;
        font-size: 16px
    }

    .brand {
        width: 18vw
    }

    .menu-button {
        color: var(--white);
        border-radius: 5px;
        justify-content: center;
        align-items: center;
        padding: 14px 16px;
        display: flex;
        position: relative
    }

    .menu-close {
        opacity: 0;
        justify-content: center;
        align-items: center;
        display: inline-flex;
        position: absolute;
        inset: 0%
    }

    .nav-menu {
        text-align: left;
        justify-content: flex-end;
        align-items: center
    }

    .service-card-wrapper {
        grid-template-rows: auto auto;
        grid-auto-columns: 1fr;
        display: grid
    }

    .about-us {
        padding-top: 80px
    }

    .about-hero-slider {
        margin-top: 40px
    }

    .service-area {
        padding-top: 40px
    }

    .service-card-wrapper {
        grid-column-gap: 2.6vw;
        grid-row-gap: 2.6vw
    }

    .cta-button-arrow {
        width: 2vw
    }

    .footer-single-menu {
        font-size: 16px;
        line-height: 1.5em
    }

    .about-hero-area,
    .client-logo-area,
    .cta-section,
    .testimonial-section {
        padding-top: 80px;
        padding-bottom: 80px
    }

    .team-member-name {
        font-size: 18px
    }

    .integrations-content-block {
        padding-left: 15px
    }

    .client-section-title {
        width: 90vw
    }

    .client-single-logo {
        padding-top: 5vw;
        padding-bottom: 5vw
    }

    .integration-ticker-wrap {
        height: 500px;
        position: relative;
        right: -58%
    }

    .integrations-content {
        max-width: 42vw
    }

    .submit-button {
        padding: 13px 20px;
        font-size: 14px
    }

    .cta-content-wrap {
        width: 65vw
    }

    .cta-button {
        grid-column-gap: 10px;
        grid-row-gap: 10px;
        width: 15vw;
        height: 15vw
    }

    .footer-area {
        padding-top: 20px
    }

    .footer-content-wrapper {
        flex-flow: column;
        padding-left: 15px;
        padding-right: 15px
    }

    .footer-overview {
        width: 60%
    }

    .footer-menu-wrapper {
        grid-column-gap: 4vw;
        grid-row-gap: 4vw;
        width: 100%
    }

    .footer-logo-link {
        width: 150px
    }

    .footer-logo-link.w--current {
        width: 21vw
    }

    .footer-social-media {
        margin-top: 20px
    }

    .footer-single-social {
        width: 30px;
        height: 30px
    }

    .footer-social-icon {
        width: 16px
    }

    .menu-widget-title {
        font-size: 20px;
        line-height: 1.5em
    }

    .footer-description {
        margin-top: 10px;
        font-size: 16px;
        line-height: 1.3em
    }

    .about-hero-heading {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px
    }

    .about-slider-mask {
        width: 33%
    }

    .achivement-area {
        padding-top: 80px;
        padding-bottom: 0
    }

    .achivment-content-wrapper {
        grid-column-gap: 20px;
        grid-row-gap: 20px;
        padding: 15px
    }

    .team-contant-wrapper {
        grid-column-gap: 30px;
        grid-row-gap: 30px;
        grid-template-columns: 1fr
    }

    .team-contant-wrapper {
        margin-bottom: 80px;
        padding: 80px 15px
    }

    .team-left-content {
        position: static
    }

    .team-right-content {
        width: 100%;
        margin-top: 20px
    }

    .team-image {
        height: 380px
    }

    .team-content {
        padding-top: 20px;
        font-size: 14px;
        bottom: 0
    }

    .team-single-social {
        width: 40px;
        height: 40px
    }

    .team-social-wrapper {
        bottom: 100px
    }

    .team-social-image {
        width: 21px
    }

    .testimonial-content {
        width: 90%
    }

    .copyright-text,
    .testimonial-description {
        font-size: 18px;
        line-height: 1.5em
    }

    .testimonial-icon {
        font-size: 20px
    }

    .about-content-wrapper {
        padding: 15px
    }

    .progress-area {
        margin-top: 40px;
        margin-bottom: 40px
    }

    .progress-percentage {
        top: -30px
    }

    .progress-image {
        object-fit: cover;
        border-radius: 16px;
        height: 100%
    }

    .text-block-17 {
        font-size: 16px;
        font-weight: 400;
        line-height: 1.4em
    }
}

@media screen and (max-width:767px) {
    .client-section-title {
        width: 100%
    }

    .header-button {
        display: none
    }

    .w-nav-brand {
        padding-left: 10px
    }

    .w-layout-blockcontainer {
        max-width: none
    }

    .about-content-wrapper,
    .service-card-wrapper {
        grid-template-columns: 1fr
    }

    h1 {
        font-size: 40px;
        line-height: 1.1em
    }

    h2 {
        font-size: 30px
    }

    .container {
        max-width: 991px
    }

    .testimonial-section {
        padding-bottom: 40px
    }

    .button-primary {
        padding: 18px 30px
    }

    .navbar-content-wrapper {
        padding-top: 10px;
        padding-bottom: 10px
    }

    .service-area {
        padding-top: 40px
    }

    .button-secondary {
        border-radius: 11vw
    }

    .brand {
        width: 23vw
    }

    .menu-button {
        padding: 12px 14px;
        font-size: 19px
    }

    .service-card-wrapper {
        grid-template-rows: auto
    }

    .about-hero-slider,
    .client-logo {
        margin-top: 30px
    }

    .integrations-app {
        width: 28vw
    }

    .integrations-content-block {
        flex-flow: column;
        padding-left: 0
    }

    .integration-wrap {
        width: 100%;
        position: static;
        overflow: hidden
    }

    .integration-ticker-wrap {
        transform: rotate(32deg)
    }

    .integrations-content {
        max-width: 100%;
        padding-left: 20px;
        padding-right: 20px
    }

    .submit-button {
        border-radius: 19vw;
        padding: 12px 30px
    }

    .cta-button,
    .cta-button.black-button {
        margin-top: 20px
    }

    .cta-content-wrap {
        width: 86vw
    }

    .cta-button {
        width: 24vw;
        height: 24vw
    }

    .cta-button-arrow {
        width: 17px
    }

    .footer-overview {
        width: 80%
    }

    .footer-menu-wrapper {
        margin-bottom: 20px
    }

    .achivment-content-wrapper {
        grid-template-columns: 1fr 1fr
    }

    .team-contant-wrapper.is-about-page {
        margin-bottom: 0
    }

    .copyright-text {
        font-size: 16px
    }
}

@media screen and (max-width:479px) {
    .w-container {
        max-width: none
    }

    .about-slider-mask,
    .cta-content-wrap,
    .testimonial-content {
        width: 100%
    }

    .container,
    .integration-wrap {
        display: block
    }

    .client-section-title,
    h1,
    h2 {
        font-size: 30px
    }

    h2 {
        font-weight: 600;
        line-height: 1.2em
    }

    .achivment-content-wrapper,
    .team-right-content {
        grid-template-columns: 1fr
    }

    .about-us {
        padding-bottom: 0
    }

    .button-primary {
        padding: 12px 20px
    }

    .integration-feature-wrapper {
        border-radius: 16px
    }

    .brand {
        width: 150px
    }

    .nav-menu {
        margin-bottom: 5px
    }

    .client-logo-area,
    .cta-section {
        padding-top: 60px;
        padding-bottom: 60px
    }

    .service-card-heading {
        margin-top: 10px;
        margin-bottom: 10px
    }

    .achivement-area {
        padding-top: 0
    }

    .footer-single-menu {
        line-height: 1.5em
    }

    .client-logo-wrapper {
        grid-column-gap: 20px;
        grid-row-gap: 20px
    }

    .service-area {
        padding-top: 20px
    }

    .service-card-wrapper {
        grid-column-gap: 20px;
        grid-row-gap: 20px;
        flex-flow: column
    }

    .heading-6 {
        font-size: 20px
    }

    .achivment-content-box,
    .cta-button,
    .integrations-app-block,
    .integrations-app-item {
        grid-column-gap: 10px;
        grid-row-gap: 10px
    }

    .client-logo,
    .cta-form,
    .testimonial-slider-wrap {
        margin-top: 30px
    }

    .integrations-app {
        width: 185px
    }

    .section-title-block {
        margin-top: 16px;
        margin-bottom: 16px
    }

    .integrations-description {
        padding-right: 0
    }

    .integrations-app-item {
        transform: rotate(90deg)
    }

    .integrations-app-item.line-one,
    .integrations-app-item.line-two {
        transform: none
    }

    .integration-feature,
    .testimonial-section {
        padding-top: 60px;
        padding-bottom: 0
    }

    .integration-ticker-wrap {
        height: 360px;
        right: -49%;
        transform: rotate(40deg)
    }

    .integrations-content {
        margin-bottom: 0
    }

    .about-content-wrapper {
        grid-column-gap: 30px;
        grid-row-gap: 30px;
        grid-template-columns: 1fr
    }

    .cta-button {
        width: 120px;
        height: 120px;
        margin-top: 30px
    }

    .cta-button.black-button {
        font-size: 14px;
        line-height: 1.4em
    }

    .footer-content-wrapper {
        padding-bottom: 5vw
    }

    .footer-menu-wrapper {
        grid-template-columns: .75fr
    }

    .footer-logo-link.w--current {
        width: 50vw
    }

    .copyright-area {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        position: static
    }

    .about-hero-area {
        padding-bottom: 60px
    }

    .about-single-slider {
        height: auto
    }

    .about-slider-wrap {
        height: auto;
        padding-left: 15px;
        padding-right: 15px
    }

    .service-single-card {
        padding: 20px
    }

    .achivment-content-box {
        margin-bottom: 20px;
        padding: 20px
    }

    .achivement-text {
        font-size: 17px;
        line-height: 1.3em
    }

    .team-contant-wrapper {
        margin-bottom: 0;
        padding-top: 60px;
        padding-bottom: 60px
    }

    .team-member-count {
        font-size: 48px
    }

    .team-content {
        height: 82px
    }

    .quation-image {
        width: 50px
    }

    .progress-section-heading {
        margin-top: 10px;
        margin-bottom: 30px
    }

    .progress-area {
        grid-column-gap: 15px;
        grid-row-gap: 15px
    }

    .testimonial-left-arrow {
        justify-content: flex-start;
        align-items: center;
        left: -29px
    }

    .testimonial-right-arrow {
        right: -26px
    }
}